# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
one:
  id: 8bea423a-8c75-11dc-b66b-001558c41534
  title: I would like to speak with your manager
  description: I have a severe issue with your system sir
  created_by: 79676796-8c75-11dc-b66b-001558c41534 # quentin
  created_at: <%= 3.days.ago.to_s :db %>
  updated_at: <%= 3.days.ago.to_s :db %>
two:
  id: 918c7f5a-8c75-11dc-b66b-001558c41534
  title: Can you please add this feature to your software
  description: I understand you have your designs and your ideas, however I have my opinions!
  created_by: 79676796-8c75-11dc-b66b-001558c41534 # quentin
  created_at: <%= 3.days.ago.to_s :db %>
  updated_at: <%= 4.days.ago.to_s :db %>
